.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932876;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752572;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.949535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730524;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.110730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742773;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.950024;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.939245;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.746693;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.135228;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.928956;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-4.340000px;}
.ls15{letter-spacing:-3.680000px;}
.ls2f{letter-spacing:-2.880000px;}
.ls1e{letter-spacing:-2.496000px;}
.lse{letter-spacing:-2.040000px;}
.ls16{letter-spacing:-1.696000px;}
.ls18{letter-spacing:-0.980000px;}
.ls17{letter-spacing:-0.960000px;}
.ls1b{letter-spacing:-0.504000px;}
.ls24{letter-spacing:-0.476000px;}
.ls1c{letter-spacing:-0.420000px;}
.ls1{letter-spacing:-0.416000px;}
.ls1d{letter-spacing:-0.324000px;}
.ls11{letter-spacing:-0.256000px;}
.ls9{letter-spacing:-0.216000px;}
.ls1a{letter-spacing:-0.196000px;}
.lsf{letter-spacing:-0.192000px;}
.ls2d{letter-spacing:-0.160000px;}
.ls7{letter-spacing:-0.144000px;}
.lsb{letter-spacing:-0.132000px;}
.ls2c{letter-spacing:-0.128000px;}
.ls8{letter-spacing:-0.108000px;}
.ls0{letter-spacing:-0.064000px;}
.ls26{letter-spacing:-0.056000px;}
.ls14{letter-spacing:-0.036000px;}
.ls20{letter-spacing:-0.028000px;}
.ls4{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.032000px;}
.lsd{letter-spacing:0.080000px;}
.ls1f{letter-spacing:0.084000px;}
.ls28{letter-spacing:0.112000px;}
.ls13{letter-spacing:0.132000px;}
.ls21{letter-spacing:0.140000px;}
.ls25{letter-spacing:0.168000px;}
.ls10{letter-spacing:0.192000px;}
.ls22{letter-spacing:0.196000px;}
.ls2a{letter-spacing:0.224000px;}
.ls27{letter-spacing:0.252000px;}
.lsc{letter-spacing:0.264000px;}
.ls5{letter-spacing:0.308000px;}
.ls23{letter-spacing:0.392000px;}
.lsa{letter-spacing:0.440000px;}
.ls29{letter-spacing:0.476000px;}
.ls2e{letter-spacing:0.480000px;}
.ls3{letter-spacing:0.612000px;}
.ls2b{letter-spacing:0.952000px;}
.ls6{letter-spacing:1.100000px;}
.ls2{letter-spacing:1.564000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-2.484000px;}
.ws20{word-spacing:-2.272000px;}
.ws30{word-spacing:-2.208000px;}
.ws21{word-spacing:-2.176000px;}
.ws3a{word-spacing:-2.016000px;}
.ws3b{word-spacing:-1.820000px;}
.ws3f{word-spacing:-1.792000px;}
.ws2e{word-spacing:-1.696000px;}
.ws1f{word-spacing:-1.600000px;}
.ws42{word-spacing:-0.700000px;}
.ws29{word-spacing:-0.612000px;}
.ws37{word-spacing:-0.084000px;}
.ws1e{word-spacing:0.000000px;}
.ws35{word-spacing:0.196000px;}
.ws31{word-spacing:0.252000px;}
.ws33{word-spacing:0.308000px;}
.ws0{word-spacing:0.384000px;}
.ws28{word-spacing:0.396000px;}
.ws39{word-spacing:0.504000px;}
.ws4{word-spacing:0.572000px;}
.ws11{word-spacing:0.576000px;}
.ws14{word-spacing:0.756000px;}
.ws23{word-spacing:0.792000px;}
.ws1{word-spacing:0.816000px;}
.ws24{word-spacing:0.828000px;}
.ws36{word-spacing:0.924000px;}
.ws49{word-spacing:0.992000px;}
.ws3e{word-spacing:1.008000px;}
.ws34{word-spacing:1.064000px;}
.ws47{word-spacing:1.088000px;}
.ws41{word-spacing:1.120000px;}
.ws48{word-spacing:1.216000px;}
.wse{word-spacing:1.296000px;}
.ws43{word-spacing:1.400000px;}
.ws6{word-spacing:1.476000px;}
.ws3{word-spacing:1.560000px;}
.wsd{word-spacing:1.692000px;}
.wsc{word-spacing:1.764000px;}
.ws8{word-spacing:1.800000px;}
.ws3c{word-spacing:1.820000px;}
.ws2a{word-spacing:1.836000px;}
.ws12{word-spacing:1.872000px;}
.ws13{word-spacing:1.908000px;}
.ws38{word-spacing:1.988000px;}
.ws16{word-spacing:2.016000px;}
.wsa{word-spacing:2.088000px;}
.ws1a{word-spacing:2.124000px;}
.ws15{word-spacing:2.304000px;}
.ws32{word-spacing:2.352000px;}
.ws5{word-spacing:2.412000px;}
.wsb{word-spacing:2.448000px;}
.ws17{word-spacing:2.464000px;}
.ws2b{word-spacing:2.484000px;}
.ws2d{word-spacing:2.496000px;}
.ws44{word-spacing:2.604000px;}
.ws1b{word-spacing:2.628000px;}
.ws26{word-spacing:2.700000px;}
.ws9{word-spacing:2.736000px;}
.ws27{word-spacing:2.772000px;}
.ws40{word-spacing:2.800000px;}
.ws2c{word-spacing:2.808000px;}
.ws7{word-spacing:2.952000px;}
.ws19{word-spacing:3.672000px;}
.ws45{word-spacing:3.892000px;}
.ws3d{word-spacing:3.976000px;}
.ws18{word-spacing:4.004000px;}
.ws25{word-spacing:4.032000px;}
.wsf{word-spacing:4.248000px;}
.ws1c{word-spacing:5.004000px;}
.ws10{word-spacing:5.148000px;}
.ws22{word-spacing:5.896000px;}
.ws1d{word-spacing:6.672000px;}
.ws46{word-spacing:7.672000px;}
.ws2{word-spacing:9.384000px;}
._3{margin-left:-7.920000px;}
._1{margin-left:-3.720000px;}
._5{margin-left:-2.688000px;}
._0{margin-left:-1.664000px;}
._2{width:1.165600px;}
._7{width:188.928000px;}
._6{width:204.672000px;}
._4{width:222.496000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs1{font-size:68.000000px;}
.fs2{font-size:120.000000px;}
.y1{bottom:44.050980px;}
.y8e{bottom:69.919216px;}
.y20{bottom:72.543529px;}
.y21{bottom:78.885621px;}
.y1f{bottom:102.535686px;}
.y8c{bottom:111.720784px;}
.y1e{bottom:133.652549px;}
.y0{bottom:160.114379px;}
.y88{bottom:174.516863px;}
.y89{bottom:233.376471px;}
.y8f{bottom:247.247843px;}
.y79{bottom:271.803922px;}
.y78{bottom:298.047059px;}
.y8a{bottom:312.480784px;}
.y83{bottom:367.778824px;}
.y8b{bottom:369.090980px;}
.y85{bottom:385.399216px;}
.y82{bottom:389.335686px;}
.y81{bottom:394.209412px;}
.y84{bottom:397.208627px;}
.y87{bottom:397.770980px;}
.y90{bottom:406.393725px;}
.y17{bottom:559.166275px;}
.y16{bottom:576.036863px;}
.y15{bottom:592.907451px;}
.y14{bottom:609.778039px;}
.y59{bottom:626.461176px;}
.y13{bottom:626.648627px;}
.y58{bottom:639.582745px;}
.y12{bottom:644.831373px;}
.y57{bottom:652.704314px;}
.y56{bottom:665.825882px;}
.y80{bottom:671.449412px;}
.y7f{bottom:672.386667px;}
.y7b{bottom:675.198431px;}
.y7e{bottom:676.323137px;}
.y7c{bottom:678.010196px;}
.y86{bottom:678.572549px;}
.y55{bottom:678.947451px;}
.y7d{bottom:679.322353px;}
.y11{bottom:684.945882px;}
.y7a{bottom:690.194510px;}
.y54{bottom:692.069020px;}
.y8d{bottom:693.006275px;}
.y10{bottom:701.816471px;}
.y53{bottom:705.190588px;}
.yf{bottom:718.687059px;}
.y77{bottom:729.746510px;}
.y50{bottom:729.746667px;}
.ye{bottom:735.557647px;}
.y76{bottom:742.868079px;}
.y4f{bottom:742.868235px;}
.yd{bottom:752.428235px;}
.y75{bottom:755.989648px;}
.y4e{bottom:755.989804px;}
.y74{bottom:769.111216px;}
.y4d{bottom:769.111373px;}
.yc{bottom:769.298824px;}
.y73{bottom:782.232785px;}
.y4c{bottom:782.232941px;}
.yb{bottom:786.169412px;}
.y72{bottom:795.354354px;}
.y4b{bottom:795.354510px;}
.ya{bottom:803.040000px;}
.y71{bottom:808.475922px;}
.y4a{bottom:808.476078px;}
.y9{bottom:819.910588px;}
.y70{bottom:821.597491px;}
.y49{bottom:821.597647px;}
.y6f{bottom:834.719059px;}
.y48{bottom:834.719216px;}
.y8{bottom:836.781176px;}
.y6e{bottom:847.840628px;}
.y47{bottom:847.840784px;}
.y7{bottom:853.651765px;}
.y6d{bottom:860.962197px;}
.y46{bottom:860.962353px;}
.y6{bottom:871.834510px;}
.y6c{bottom:874.083765px;}
.y45{bottom:874.083922px;}
.y6b{bottom:887.205334px;}
.y44{bottom:887.205490px;}
.y6a{bottom:900.326903px;}
.y43{bottom:900.327059px;}
.y2f{bottom:906.700861px;}
.y69{bottom:913.448471px;}
.y42{bottom:913.448627px;}
.y1c{bottom:918.509804px;}
.y2e{bottom:923.571449px;}
.y68{bottom:926.570040px;}
.y41{bottom:926.570196px;}
.y1b{bottom:935.380392px;}
.y67{bottom:939.691608px;}
.y40{bottom:939.691765px;}
.y2d{bottom:940.442037px;}
.y1a{bottom:952.250980px;}
.y66{bottom:952.813177px;}
.y3f{bottom:952.813333px;}
.y2c{bottom:957.312625px;}
.y65{bottom:965.934746px;}
.y3e{bottom:965.934902px;}
.y19{bottom:969.121569px;}
.y2b{bottom:974.183214px;}
.y64{bottom:979.056314px;}
.y3d{bottom:979.056471px;}
.y18{bottom:987.304314px;}
.y2a{bottom:991.053802px;}
.y63{bottom:992.177883px;}
.y3c{bottom:992.178039px;}
.y62{bottom:1005.299452px;}
.y3b{bottom:1005.299608px;}
.y29{bottom:1007.924390px;}
.y1d{bottom:1016.546667px;}
.y61{bottom:1018.421020px;}
.y3a{bottom:1018.421176px;}
.y28{bottom:1024.794978px;}
.y60{bottom:1031.542589px;}
.y39{bottom:1031.542745px;}
.y27{bottom:1041.665567px;}
.y5f{bottom:1044.664158px;}
.y38{bottom:1044.664314px;}
.y5e{bottom:1057.785726px;}
.y37{bottom:1057.785882px;}
.y26{bottom:1058.536155px;}
.y4{bottom:1060.972549px;}
.y5d{bottom:1070.907295px;}
.y36{bottom:1070.907451px;}
.y25{bottom:1076.156078px;}
.y5c{bottom:1084.028863px;}
.y35{bottom:1084.029020px;}
.y3{bottom:1092.839216px;}
.y24{bottom:1094.151373px;}
.y5b{bottom:1097.150432px;}
.y34{bottom:1097.150588px;}
.y5a{bottom:1110.272001px;}
.y33{bottom:1110.272157px;}
.y23{bottom:1111.021961px;}
.y31{bottom:1128.829804px;}
.y5{bottom:1132.016471px;}
.y52{bottom:1138.014902px;}
.y32{bottom:1138.202353px;}
.y30{bottom:1143.825882px;}
.y22{bottom:1146.075294px;}
.y51{bottom:1163.508235px;}
.y2{bottom:1183.752941px;}
.h2{height:23.596276px;}
.ha{height:25.530622px;}
.h8{height:29.377756px;}
.h5{height:32.272415px;}
.h6{height:32.278295px;}
.h7{height:35.159236px;}
.hb{height:40.470358px;}
.h3{height:50.108770px;}
.h4{height:86.193043px;}
.h1{height:1020.826797px;}
.h9{height:1102.055556px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xc{left:64.483137px;}
.xd{left:66.732549px;}
.x11{left:69.169412px;}
.x10{left:71.418667px;}
.xf{left:74.418039px;}
.xa{left:99.349020px;}
.xe{left:114.907451px;}
.x13{left:120.717494px;}
.x12{left:125.404081px;}
.x14{left:130.090980px;}
.x9{left:143.587451px;}
.x17{left:149.585882px;}
.x18{left:168.894271px;}
.x16{left:203.946667px;}
.x15{left:230.752157px;}
.x5{left:240.874510px;}
.x8{left:306.857255px;}
.x4{left:325.602509px;}
.x2c{left:331.038431px;}
.x27{left:350.345882px;}
.x28{left:353.907451px;}
.x29{left:357.469020px;}
.x26{left:399.270588px;}
.x3{left:410.705098px;}
.x6{left:415.953725px;}
.x25{left:424.576471px;}
.x7{left:434.698824px;}
.x2a{left:444.071373px;}
.x2{left:462.254118px;}
.x2d{left:463.378824px;}
.xb{left:475.188235px;}
.x23{left:523.925490px;}
.x1b{left:526.924706px;}
.x2b{left:560.853333px;}
.x19{left:618.025882px;}
.x1a{left:630.397647px;}
.x24{left:634.709020px;}
.x1c{left:711.376471px;}
.x21{left:735.557647px;}
.x1d{left:763.862745px;}
.x1{left:770.798431px;}
.x22{left:785.794510px;}
.x1e{left:800.415686px;}
.x1f{left:827.221176px;}
.x20{left:831.532549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-3.704435pt;}
.ls15{letter-spacing:-3.141088pt;}
.ls2f{letter-spacing:-2.458243pt;}
.ls1e{letter-spacing:-2.130477pt;}
.lse{letter-spacing:-1.741255pt;}
.ls16{letter-spacing:-1.447632pt;}
.ls18{letter-spacing:-0.836485pt;}
.ls17{letter-spacing:-0.819414pt;}
.ls1b{letter-spacing:-0.430192pt;}
.ls24{letter-spacing:-0.406293pt;}
.ls1c{letter-spacing:-0.358494pt;}
.ls1{letter-spacing:-0.355079pt;}
.ls1d{letter-spacing:-0.276552pt;}
.ls11{letter-spacing:-0.218510pt;}
.ls9{letter-spacing:-0.184368pt;}
.ls1a{letter-spacing:-0.167297pt;}
.lsf{letter-spacing:-0.163883pt;}
.ls2d{letter-spacing:-0.136569pt;}
.ls7{letter-spacing:-0.122912pt;}
.lsb{letter-spacing:-0.112669pt;}
.ls2c{letter-spacing:-0.109255pt;}
.ls8{letter-spacing:-0.092184pt;}
.ls0{letter-spacing:-0.054628pt;}
.ls26{letter-spacing:-0.047799pt;}
.ls14{letter-spacing:-0.030728pt;}
.ls20{letter-spacing:-0.023900pt;}
.ls4{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.027314pt;}
.lsd{letter-spacing:0.068285pt;}
.ls1f{letter-spacing:0.071699pt;}
.ls28{letter-spacing:0.095598pt;}
.ls13{letter-spacing:0.112669pt;}
.ls21{letter-spacing:0.119498pt;}
.ls25{letter-spacing:0.143397pt;}
.ls10{letter-spacing:0.163883pt;}
.ls22{letter-spacing:0.167297pt;}
.ls2a{letter-spacing:0.191197pt;}
.ls27{letter-spacing:0.215096pt;}
.lsc{letter-spacing:0.225339pt;}
.ls5{letter-spacing:0.262895pt;}
.ls23{letter-spacing:0.334594pt;}
.lsa{letter-spacing:0.375565pt;}
.ls29{letter-spacing:0.406293pt;}
.ls2e{letter-spacing:0.409707pt;}
.ls3{letter-spacing:0.522377pt;}
.ls2b{letter-spacing:0.812586pt;}
.ls6{letter-spacing:0.938912pt;}
.ls2{letter-spacing:1.334962pt;}
.ws2f{word-spacing:-2.120234pt;}
.ws20{word-spacing:-1.939280pt;}
.ws30{word-spacing:-1.884653pt;}
.ws21{word-spacing:-1.857339pt;}
.ws3a{word-spacing:-1.720770pt;}
.ws3b{word-spacing:-1.553473pt;}
.ws3f{word-spacing:-1.529573pt;}
.ws2e{word-spacing:-1.447632pt;}
.ws1f{word-spacing:-1.365690pt;}
.ws42{word-spacing:-0.597490pt;}
.ws29{word-spacing:-0.522377pt;}
.ws37{word-spacing:-0.071699pt;}
.ws1e{word-spacing:0.000000pt;}
.ws35{word-spacing:0.167297pt;}
.ws31{word-spacing:0.215096pt;}
.ws33{word-spacing:0.262895pt;}
.ws0{word-spacing:0.327766pt;}
.ws28{word-spacing:0.338008pt;}
.ws39{word-spacing:0.430192pt;}
.ws4{word-spacing:0.488234pt;}
.ws11{word-spacing:0.491649pt;}
.ws14{word-spacing:0.645289pt;}
.ws23{word-spacing:0.676017pt;}
.ws1{word-spacing:0.696502pt;}
.ws24{word-spacing:0.706745pt;}
.ws36{word-spacing:0.788686pt;}
.ws49{word-spacing:0.846728pt;}
.ws3e{word-spacing:0.860385pt;}
.ws34{word-spacing:0.908184pt;}
.ws47{word-spacing:0.928669pt;}
.ws41{word-spacing:0.955983pt;}
.ws48{word-spacing:1.037925pt;}
.wse{word-spacing:1.106209pt;}
.ws43{word-spacing:1.194979pt;}
.ws6{word-spacing:1.259849pt;}
.ws3{word-spacing:1.331548pt;}
.wsd{word-spacing:1.444218pt;}
.wsc{word-spacing:1.505674pt;}
.ws8{word-spacing:1.536402pt;}
.ws3c{word-spacing:1.553473pt;}
.ws2a{word-spacing:1.567130pt;}
.ws12{word-spacing:1.597858pt;}
.ws13{word-spacing:1.628586pt;}
.ws38{word-spacing:1.696870pt;}
.ws16{word-spacing:1.720770pt;}
.wsa{word-spacing:1.782226pt;}
.ws1a{word-spacing:1.812954pt;}
.ws15{word-spacing:1.966594pt;}
.ws32{word-spacing:2.007565pt;}
.ws5{word-spacing:2.058778pt;}
.wsb{word-spacing:2.089506pt;}
.ws17{word-spacing:2.103163pt;}
.ws2b{word-spacing:2.120234pt;}
.ws2d{word-spacing:2.130477pt;}
.ws44{word-spacing:2.222661pt;}
.ws1b{word-spacing:2.243146pt;}
.ws26{word-spacing:2.304603pt;}
.ws9{word-spacing:2.335331pt;}
.ws27{word-spacing:2.366059pt;}
.ws40{word-spacing:2.389958pt;}
.ws2c{word-spacing:2.396787pt;}
.ws7{word-spacing:2.519699pt;}
.ws19{word-spacing:3.134259pt;}
.ws45{word-spacing:3.322042pt;}
.ws3d{word-spacing:3.393741pt;}
.ws18{word-spacing:3.417640pt;}
.ws25{word-spacing:3.441540pt;}
.wsf{word-spacing:3.625908pt;}
.ws1c{word-spacing:4.271197pt;}
.ws10{word-spacing:4.394109pt;}
.ws22{word-spacing:5.032569pt;}
.ws1d{word-spacing:5.694929pt;}
.ws46{word-spacing:6.548485pt;}
.ws2{word-spacing:8.009774pt;}
._3{margin-left:-6.760167pt;}
._1{margin-left:-3.175230pt;}
._5{margin-left:-2.294360pt;}
._0{margin-left:-1.420318pt;}
._2{width:0.994905pt;}
._7{width:161.260720pt;}
._6{width:174.699113pt;}
._4{width:189.912904pt;}
.fs7{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs8{font-size:47.799163pt;}
.fs1{font-size:58.041841pt;}
.fs2{font-size:102.426778pt;}
.y1{bottom:37.600000pt;}
.y8e{bottom:59.680000pt;}
.y20{bottom:61.920000pt;}
.y21{bottom:67.333333pt;}
.y1f{bottom:87.520000pt;}
.y8c{bottom:95.360000pt;}
.y1e{bottom:114.080000pt;}
.y0{bottom:136.666667pt;}
.y88{bottom:148.960000pt;}
.y89{bottom:199.200000pt;}
.y8f{bottom:211.040000pt;}
.y79{bottom:232.000000pt;}
.y78{bottom:254.400000pt;}
.y8a{bottom:266.720000pt;}
.y83{bottom:313.920000pt;}
.y8b{bottom:315.040000pt;}
.y85{bottom:328.960000pt;}
.y82{bottom:332.320000pt;}
.y81{bottom:336.480000pt;}
.y84{bottom:339.040000pt;}
.y87{bottom:339.520000pt;}
.y90{bottom:346.880000pt;}
.y17{bottom:477.280000pt;}
.y16{bottom:491.680000pt;}
.y15{bottom:506.080000pt;}
.y14{bottom:520.480000pt;}
.y59{bottom:534.720000pt;}
.y13{bottom:534.880000pt;}
.y58{bottom:545.920000pt;}
.y12{bottom:550.400000pt;}
.y57{bottom:557.120000pt;}
.y56{bottom:568.320000pt;}
.y80{bottom:573.120000pt;}
.y7f{bottom:573.920000pt;}
.y7b{bottom:576.320000pt;}
.y7e{bottom:577.280000pt;}
.y7c{bottom:578.720000pt;}
.y86{bottom:579.200000pt;}
.y55{bottom:579.520000pt;}
.y7d{bottom:579.840000pt;}
.y11{bottom:584.640000pt;}
.y7a{bottom:589.120000pt;}
.y54{bottom:590.720000pt;}
.y8d{bottom:591.520000pt;}
.y10{bottom:599.040000pt;}
.y53{bottom:601.920000pt;}
.yf{bottom:613.440000pt;}
.y77{bottom:622.879867pt;}
.y50{bottom:622.880000pt;}
.ye{bottom:627.840000pt;}
.y76{bottom:634.079867pt;}
.y4f{bottom:634.080000pt;}
.yd{bottom:642.240000pt;}
.y75{bottom:645.279867pt;}
.y4e{bottom:645.280000pt;}
.y74{bottom:656.479867pt;}
.y4d{bottom:656.480000pt;}
.yc{bottom:656.640000pt;}
.y73{bottom:667.679867pt;}
.y4c{bottom:667.680000pt;}
.yb{bottom:671.040000pt;}
.y72{bottom:678.879867pt;}
.y4b{bottom:678.880000pt;}
.ya{bottom:685.440000pt;}
.y71{bottom:690.079867pt;}
.y4a{bottom:690.080000pt;}
.y9{bottom:699.840000pt;}
.y70{bottom:701.279867pt;}
.y49{bottom:701.280000pt;}
.y6f{bottom:712.479867pt;}
.y48{bottom:712.480000pt;}
.y8{bottom:714.240000pt;}
.y6e{bottom:723.679867pt;}
.y47{bottom:723.680000pt;}
.y7{bottom:728.640000pt;}
.y6d{bottom:734.879867pt;}
.y46{bottom:734.880000pt;}
.y6{bottom:744.160000pt;}
.y6c{bottom:746.079867pt;}
.y45{bottom:746.080000pt;}
.y6b{bottom:757.279867pt;}
.y44{bottom:757.280000pt;}
.y6a{bottom:768.479867pt;}
.y43{bottom:768.480000pt;}
.y2f{bottom:773.920400pt;}
.y69{bottom:779.679867pt;}
.y42{bottom:779.680000pt;}
.y1c{bottom:784.000000pt;}
.y2e{bottom:788.320400pt;}
.y68{bottom:790.879867pt;}
.y41{bottom:790.880000pt;}
.y1b{bottom:798.400000pt;}
.y67{bottom:802.079867pt;}
.y40{bottom:802.080000pt;}
.y2d{bottom:802.720400pt;}
.y1a{bottom:812.800000pt;}
.y66{bottom:813.279867pt;}
.y3f{bottom:813.280000pt;}
.y2c{bottom:817.120400pt;}
.y65{bottom:824.479867pt;}
.y3e{bottom:824.480000pt;}
.y19{bottom:827.200000pt;}
.y2b{bottom:831.520400pt;}
.y64{bottom:835.679867pt;}
.y3d{bottom:835.680000pt;}
.y18{bottom:842.720000pt;}
.y2a{bottom:845.920400pt;}
.y63{bottom:846.879867pt;}
.y3c{bottom:846.880000pt;}
.y62{bottom:858.079867pt;}
.y3b{bottom:858.080000pt;}
.y29{bottom:860.320400pt;}
.y1d{bottom:867.680000pt;}
.y61{bottom:869.279867pt;}
.y3a{bottom:869.280000pt;}
.y28{bottom:874.720400pt;}
.y60{bottom:880.479867pt;}
.y39{bottom:880.480000pt;}
.y27{bottom:889.120400pt;}
.y5f{bottom:891.679867pt;}
.y38{bottom:891.680000pt;}
.y5e{bottom:902.879867pt;}
.y37{bottom:902.880000pt;}
.y26{bottom:903.520400pt;}
.y4{bottom:905.600000pt;}
.y5d{bottom:914.079867pt;}
.y36{bottom:914.080000pt;}
.y25{bottom:918.560000pt;}
.y5c{bottom:925.279867pt;}
.y35{bottom:925.280000pt;}
.y3{bottom:932.800000pt;}
.y24{bottom:933.920000pt;}
.y5b{bottom:936.479867pt;}
.y34{bottom:936.480000pt;}
.y5a{bottom:947.679867pt;}
.y33{bottom:947.680000pt;}
.y23{bottom:948.320000pt;}
.y31{bottom:963.520000pt;}
.y5{bottom:966.240000pt;}
.y52{bottom:971.360000pt;}
.y32{bottom:971.520000pt;}
.y30{bottom:976.320000pt;}
.y22{bottom:978.240000pt;}
.y51{bottom:993.120000pt;}
.y2{bottom:1010.400000pt;}
.h2{height:20.140755pt;}
.ha{height:21.791828pt;}
.h8{height:25.075574pt;}
.h5{height:27.546330pt;}
.h6{height:27.551348pt;}
.h7{height:30.010394pt;}
.hb{height:34.543736pt;}
.h3{height:42.770666pt;}
.h4{height:73.570631pt;}
.h1{height:871.333333pt;}
.h9{height:940.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xc{left:55.040000pt;}
.xd{left:56.960000pt;}
.x11{left:59.040000pt;}
.x10{left:60.959867pt;}
.xf{left:63.520000pt;}
.xa{left:84.800000pt;}
.xe{left:98.080000pt;}
.x13{left:103.039200pt;}
.x12{left:107.039467pt;}
.x14{left:111.040000pt;}
.x9{left:122.560000pt;}
.x17{left:127.680000pt;}
.x18{left:144.160800pt;}
.x16{left:174.080000pt;}
.x15{left:196.960000pt;}
.x5{left:205.600000pt;}
.x8{left:261.920000pt;}
.x4{left:277.920133pt;}
.x2c{left:282.560000pt;}
.x27{left:299.040000pt;}
.x28{left:302.080000pt;}
.x29{left:305.120000pt;}
.x26{left:340.800000pt;}
.x3{left:350.560000pt;}
.x6{left:355.040000pt;}
.x25{left:362.400000pt;}
.x7{left:371.040000pt;}
.x2a{left:379.040000pt;}
.x2{left:394.560000pt;}
.x2d{left:395.520000pt;}
.xb{left:405.600000pt;}
.x23{left:447.200000pt;}
.x1b{left:449.760000pt;}
.x2b{left:478.720000pt;}
.x19{left:527.520000pt;}
.x1a{left:538.080000pt;}
.x24{left:541.760000pt;}
.x1c{left:607.200000pt;}
.x21{left:627.840000pt;}
.x1d{left:652.000000pt;}
.x1{left:657.920000pt;}
.x22{left:670.720000pt;}
.x1e{left:683.200000pt;}
.x1f{left:706.080000pt;}
.x20{left:709.760000pt;}
}
